GOMCONFIG(8)

NAME
gomconfig - configuration tool for gom, a generic audio mixer

SYNOPSIS
gomconfig [--version | --force | --purge]

VERSION
This manual page was distributed with gom 0.30.5 (31 May 2004).

DESCRIPTION

gomconfig is an interactive, text based configuration tool for gom. It deals with files in ~/.gom/ for a normal user, and with files in /etc/gom/ for the superuser.

If gomconfig is run without arguments, it will check the validity of the current configuration and only go interactive if it is invalid.

Please see gom(1) for details about gom's configuration.

OPTIONS

--version
    Display version information.

--force
    Forces reconfiguration (even if current configuration is valid).

--purge
    Removes configuration directory (~/.gom or /etc/gom, respectively) completely. This will run non-interactively, but will create a temporary backup.

AUTHOR

Gomconfig is part of the gom package.

Copyright (c) 1996-2009 Stephan Sürken <absurd@olurdix.de> GPL.

See gom(1) for details.

BUGS

Gomconfig is probably overkill; you might prefer to simply use an editor (and gom itself) to change the configuration.

SEE ALSO

gom(1)